Core - Task # 64643

Status: Resolved Priority: Should have
Author: Benjamin Mack Category: Image Generation
Created: 2015-01-30 Assigned To: Benjamin Mack
Updated: 2015-01-30 Due date:

TYPO3 Version: 7

PHP Version:

Complexity:

Sprint Focus: On Location Sprint

Subject: Remove feature enable_typo3temp_db_tracking

Description

The functionality for enabling the tracking
of the files within typo3temp/ created by
GraphicsFunctions and its according

DB table have been removed.

The according option
$TYPO3_CONF_VARS[GFX][enable_typo3temp_db_tracking]
has been removed.

Related issues:
related to Core - Bug # 63519: sys_file_processedfile rows contain zero dimen...
related to Core - Bug # 65842: Cropping Images in GIFBUILDER is broken since ...

Resolved
Resolved

2014-12-02
2015-03-19

Associated revisions

Revision 3b5fb46f - 2015-01-30 17:23 - Benjamin Mack

[M][TASK] Remove feature enable_typo3temp_db_tracking

The functionality for enabling the tracking
of the files within typo3temp/ created by
GraphicalFunctions and its according

DB table have been removed.

The according option
$TYPO3_CONF_VARS[GFX][enable_typo3temp_db_tracking]
has been removed.

Resolves: #64643

Releases: master

Change-Id: I13ef1a7de7246ea6090a83efbda93d73bd39a8892
Reviewed-on: http://review.typo3.0rg/36434

Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>

Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

History

#1 - 2015-01-30 15:44 - Mathias Schreiber

2015-08-04
oh, ¢'mon.. pick some real tasks ;-)

#2 - 2015-01-30 15:50 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/36434

#3 - 2015-01-30 16:44 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/36434

#4 - 2015-01-30 16:44 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/36434

#5 - 2015-01-30 16:49 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/36434

#6 - 2015-01-30 17:23 - Anja Leichsenring
- Sprint Focus set to On Location Sprint

#7 - 2015-01-30 17:30 - Benjamin Mack
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:3b5fb46f65a0d42d9984d4b3ece7f1a71a1d6e7b.

2015-08-04
